Subject: Re: [xrblock] WGLC for 'RTCP XR Report Block for Loss Concealment Metrics Reporting on Video Applications'

From: [email-masked]
Date: Tue, 18 Aug 2015 15:59:11 +0800

Hi all,

I have read this draft. I think it's ready for publication after 
addressing following editorial issues:

1.        Section 1.3, "These metrics are applicable to video applications 
of RTP and the video component of Audio/Video applications in which packet 
loss concealment mechanisms are incorporated into the receiving endpoint 
to mitigate the impact of network impairments on QoE."  Could be changed 
to 
        "These metrics are applicable to video applications and the video 
component of Audio/Video applications using RTP and applying packet loss 
concealment mechanisms which are incorporated into the receiving endpoint 
to mitigate the impact of network impairments on QoE."
 
2.       In the draft, sometimes “Metric Block” is used and sometime “
Metrics block” used. I think it should be consistent.
3.       Section 4, the definition of V, "Each bit indicates one method 
type, as follow:" SHOULD be modified.
4.       Section 6, "An attacker may put incorrect information in the 
Video Loss Concealment reports, which will be affect the estimation of 
video loss concealment mechanisms performance and QoE of users." should be 
changed to "affect"
5.       Appendix b,c,d,e,f, "* Measurement Timing: See paragraph 2 of 
Section 4." should be paragraph 1
 
Cheers,
Wei

> From: xrblock [mailto:[email-masked]] On Behalf Of 
> Romascanu, Dan (Dan)
> Sent: Thursday, August 13, 2015 8:42 PM
> To: xrblock
> Subject: [xrblock] WGLC for 'RTCP XR Report Block for Loss 
> Concealment Metrics Reporting on Video Applications'
> 
> We start a Working Group Last Call for the document ‘RTCP XR Report 
> Block for Loss Concealment Metrics Reporting on Video Applications'.
> Please let us know if you believe that this document is ready to be 
> submitted to the IESG for consideration as Proposed Standard. Please
> send your comments, questions and concerns to the WG mail list 
> before September 4, 2015. If you have read the document and you did 
> not find any problems your input is also welcome. If you are aware 
> about any relevant IPR please take the appropriate actions as per RFC 
3979. 
> 
> The document is available at https://www.ietf.org/id/draft-ietf-
> xrblock-rtcp-xr-video-lc-01.txt.
> 
> Thanks and Regards,
> 
> Dan
>

---

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Wed, 19 Aug 2015 01:04:33 +0000

Dear Wei,

Thanks for your review. Comments are all accepted and will be fixed in the updated version.

BR,
Rachel

From: xrblock [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Tuesday, August 18, 2015 3:59 PM
To: [email-masked]
Subject: Re: [xrblock] WGLC for 'RTCP XR Report Block for Loss Concealment Metrics Reporting on Video Applications'

Hi all,

I have read this draft. I think it's ready for publication after addressing following editorial issues:

1.        Section 1.3, "These metrics are applicable to video applications of RTP and the video component of Audio/Video applications in which packet loss concealment mechanisms are incorporated into the receiving endpoint to mitigate the impact of network impairments on QoE."  Could be changed to
        "These metrics are applicable to video applications and the video component of Audio/Video applications using RTP and applying packet loss concealment mechanisms which are incorporated into the receiving endpoint to mitigate the impact of network impairments on QoE."

2.       In the draft, sometimes "Metric Block" is used and sometime "Metrics block" used. I think it should be consistent.
3.       Section 4, the definition of V, "Each bit indicates one method type, as follow:" SHOULD be modified.
4.       Section 6, "An attacker may put incorrect information in the Video Loss Concealment reports, which will be affect the estimation of video loss concealment mechanisms performance and QoE of users." should be changed to "affect"
5.       Appendix b,c,d,e,f, "* Measurement Timing: See paragraph 2 of Section 4." should be paragraph 1

Cheers,
Wei

> We start a Working Group Last Call for the document 'RTCP XR Report
> about any relevant IPR please take the appropriate actions as per RFC 3979.
>